View Issue Details

IDProjectCategoryView StatusLast Update
0000035Infinitode 2[All Projects] Infinitode 2public2019-09-24 16:54
ReporterCinex Assigned Totherainycat  
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.5.3 
Summary0000035: Game over issues
Description

When ending a game (either by losing or ending it manually) when the camera zooms in at the base, the game will sometimes freeze. The only way out is to press the "back" button on the phone twice and exit to the main menu. I will receive all items earned in this run (money, various drops, milestone rewards etc.), but the it will not affect the leaderboards, both local and online. The completed quests and milestones won't be saved, either, but will still grant rewards and I will be able to claim rewards for them again in a future run. Any abilities used during that run will not be consumed. What's suprising is that the replay of such run will be saved.

Steps To Reproduce

I cannot reliably reproduce this bug but I was able to prevent it from occuring by selling everything on the map before ending the game.

Additional Information

It never happened to me before v1.4.0.

TagsCrash
Attach Tags

Activities

therainycat

therainycat

2019-09-13 06:18

administrator   ~0000035

Please leave a comment if it happens again after update 1.5.3

Issue History

Date Modified Username Field Change
2019-09-11 23:51 Cinex New Issue
2019-09-11 23:51 Cinex Status new => assigned
2019-09-11 23:51 Cinex Assigned To => therainycat
2019-09-11 23:51 Cinex Tag Attached: Crash
2019-09-13 06:18 therainycat Note Added: 0000035
2019-09-19 23:10 therainycat Status assigned => resolved
2019-09-19 23:10 therainycat Resolution open => fixed
2019-09-19 23:10 therainycat Fixed in Version => 1.5.3
2019-09-24 16:54 administrator Status resolved => closed